Subject: Re: Congestion control

From: Gabriel Landowski <[email-masked]>
Date: Fri, 15 Dec 2000 11:25:00 -0800 (PST)

--- Keith Moore <[email-masked]> wrote:
> We'd need to adopt drastically different methods for
> running a working group and for making decisions.

I agree whole heartedly. How ever when do we put a
stake in the ground to beging this?
 
> I also suspect it's much easier for thirty people to
> come up with a good technical solution, than for > 
> three thousand or even three hundred, even if the 
> clue density remains the same for each case.
> 
> Keith

Again I agree, however what happens when 3000 want to
have their opinion heard? How do we filter them all
down to something manageable? Again I would offer a
warning flag that the IETF will need to be ready for
rapid growth and exposure.

Gabriel 

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/